Subject: [Fwd: Pine and Fetchmail]

From: David Lucchetti <[email-masked]>
Date: Wed, 29 Sep 1999 15:15:24 +0200

Subject: Re: Pine and Fetchmail
From: David Lucchetti <[email-masked]>
To: Satya <[email-masked]>
Date: Wed, 29 Sep 1999 14:21:19 +0200

Satya wrote:

> On Sep 29, 1999 at 12:30, David Lucchetti wrote:
>
> > I WANT to use Pine (I have 3.96 on my machine) but my system (I am not
> > the superuser) is configurated to access the mail using Netscape.
> [snip]
> > In a sentence; can I use Pine without passing through Netscape having
> > Fetchmail
>
> Summary:
> You have: fetchmail, netscape, pine (3.96)
> You don't have: sendmail, root access.
> You want: forget netscape, let pine read the system mailbox.
>
> fetchmail delivers to sendmail, I don't know if you can get it to put
> messages directly in your system mailbox (you know,
> /usr/spool/mail/$USER).
>
> So how does netscape get your mail? If you already have a system mailbox
> from which netscape gets mail, point pine at it. Else you could create a
> new pine folder that actually points to the file which netscape is using.
> You'll probably lose INBOX functions that way.
>
> What OS?
>
> Talk to your superuser. Ask him/her to set it up for you.
>
> --
> Satya.
> http://satyaonline.cjb.net/

I did, this is the problem: I created a new pine folder pointing the file
used by Netscape (called Inbox as well).
In this way I can access the e-mail but the problem is the following:

A new e-mail arrives on the   E-mail server and stays there until "somebody"
doesn't trasfer it to Inbox folder;
now: PINE can't (it doesn't not tranfer), Netscape can (so every time I have
to open Netscape and to click on "get msgs" but in this way where is the
advantage?) sendmail can (but I don't have as well as I don't have a
/var/spool/mail/$USER file and in addition to that my system administrator
doesn't want to install it).

I tried to use fetchmail (I have this at least!) but I can't manage at
all!!!

Thanks